Ga Terug  
     


Notities

Installatie, Upgrade en Backup (2.5) Plaats hier je vragen over de installatie, upgrade en/of backup van Joomla! 2.5 Ook vragen over het verhuizen van je Joomla! site kun je hier plaatsen

Antwoord
 
Onderwerpopties Weergavemodus
Oud 7 juni 2015, 12:57   #21
jEmiel
 
jEmiel's Avatar
 
Geregistreerd op: 12 april 2015
Locatie: 1101000110
Leeftijd: 28
Berichten: 259
Bedankjes gegeven: 12
Bedankjes ontvangen: 45
Standaard Re: Kan niet een Upgrade uitvoeren

Ik zie dat Ron en Adje al goed bezig zijn met het update probleem. Nog even ter aanvulling. Op het moment dat je een wit scherm krijgt te zien (na bijvoorbeeld een update) dan is stap 1 om de error reporting op maximum te zetten. Hierdoor krijg je de verborgen foutmelding te zien en dus de oorzaak van het probleem direct achterhalen. Op het moment dat je een foutmelding hebt dan is een oplossing vaak stukken makkelijker te vinden.

jEmiel is offline   Met citaat antwoorden
Oud 7 juni 2015, 13:51   #22
john01
 
Geregistreerd op: 4 juni 2015
Berichten: 134
Bedankjes gegeven: 32
Bedankjes ontvangen: 0
Standaard Re: Kan niet een Upgrade uitvoeren

Goede dag jEmiel

Ik ben net wakker dus de tekst zal niet geheel perfect zijn. En ja ik ben ongelooflijk tevreden met de hulp die hier wel wordt gegeven, dit laatste stel ik ongelooflijk op prijs. RonDeb is dan afgelopen nacht bezig geweest, zoals Ad die ook wel degelijk goed tips geeft om te achterhalen wat het probleem daadwerkelijk zal zijn.

Dank je wel voor de ondersteuning in dit geheel, gezien dat ik absoluut gewoon niet weet hoe nu met al die problemen af te handelen.

Zoekmachinevriendelijke URL's & sh404SEF
Zoals je weet in een eerder reacties aangaande Zoekmachinevriendelijke URL's dat die soms wel en niet werken. Daar heb ik een oplossing voor gevonden sh404SEF, echter ik moet compleet terug in de tijd hoe dat ook al weer werkt. De hooofdzaak dat het uitgezeten van Zoekmachinevriendelijke URL's, was dat er in een menu geen sub-menu's aangemaakt kon worden.

Error reporting op maximum

Bedoel je dit zoals hieronder; in Algemene instellingen

Foutopsporingsinstellingen

Foutopsporing systeem Ja Nee
Foutopsporing taal Ja Nee

Als dat het geval is, kan ik dus nu ook zien dat wat de foutmeldingen zijn op dit moment in de draaien de website toch?

Maar dit is nog het begin van de ellende dat at nog moet gebeuren, en dat is de daadwerkelijke upgrade van de draaiden de website. Maar dat lees men zo wel in een andere reactie.

Citaat:
Origineel geplaatst door jEmiel Bekijk Bericht
Ik zie dat Ron en Adje al goed bezig zijn met het update probleem. Nog even ter aanvulling. Op het moment dat je een wit scherm krijgt te zien (na bijvoorbeeld een update) dan is stap 1 om de error reporting op maximum te zetten. Hierdoor krijg je de verborgen foutmelding te zien en dus de oorzaak van het probleem direct achterhalen. Op het moment dat je een foutmelding hebt dan is een oplossing vaak stukken makkelijker te vinden.
john01 is offline   Met citaat antwoorden
Oud 7 juni 2015, 14:22   #23
MartijnM
Taalteam
 
MartijnM's Avatar
 
Geregistreerd op: 1 oktober 2008
Locatie: Utrecht
Leeftijd: 64
Berichten: 2.728
Bedankjes gegeven: 303
Bedankjes ontvangen: 751
Standaard Re: Kan niet een Upgrade uitvoeren

Het gaat bij Algemene instellingen om het tabblad server om Foutrapportage
Als je dat op maximum zet krijg je de meest uitgebreide foutboodschap.

Groet,
Martijn www.reisverslagen.net
Niets is zeker en zelfs dat niet.
Alles kan, alleen het onmogelijke duurt iets langer.
MartijnM is offline   Met citaat antwoorden
De volgende leden bedanken MartijnM voor dit nuttige bericht:
john01 ( 7 juni 2015)
Oud 7 juni 2015, 14:42   #24
john01
 
Geregistreerd op: 4 juni 2015
Berichten: 134
Bedankjes gegeven: 32
Bedankjes ontvangen: 0
Standaard Re: Kan niet een Upgrade uitvoeren

Rondeb goede middag

Voordat ik van wal ga, RonDeb, ongelooflijke dank voor de moeite en de tijd die je tot heden erin hebt gestoken. Dit laatste meen ik echt, stel ik absoluut zeer op prijs. Ik hoorde vannacht een piep van de email, ik lag al slapend in de bank. Dat is dan ook de reden dat ik nu pas kan reageren op dat gene wat er verricht is, top man.

Ik zie hem staan RonDeb, dat is tenminste al iets om op verder te breien.

Subdomein installatie
Ik las dat je dus ook problemen had met een installatie in een subdomein, dus dat klopte wel dat wat ik aangaf. Het is dan wel leuk werken zo als het keer op keer mislukt, en je afvraagt hoe kan dat nou, zelfs na een handmatige installatie.

Root installatie
Root installatie, was ik ook al bang voor dat je dus de zelfde situatie tegen kwam die ik dus ook had. Wel alles op de server zetten in de root, nou en dat was het dan. Je kan gewoon niet verder komen dan bij de taal instelling.

Citaat:
Als ik bij het scherm taal kwam kon ik ook eerst niet verder heb de knop (button) geopend in een nieuw tabblad van me browser.
Bedoeld men de link aan de rechterzijde top om de website te tonen?

Of bedoeld men een nieuwe tabblad geopend en daar de zelfde link geplaatst van de administrator, en dan opnieuw opvragen?

Citaat:
De problemen met installeren joomla 3 en joomla 2.5.28 heeft waarschijnlijk wat te maken met instellingen in je php.ini file.

Zie onderstaande link soort gelijk probleem.
http://forum.joomla.org/viewtopic.php?f=707&t=827692
Link verwijzing
Code:
register_globals = Off
safe_mode = Off
allow_url_fopen = Off
allow_url_include = Off
;display_errors = Off
magic_quotes_gpc = Off
extension=pdo.so
extension=pdo_mysql.so
memory_limit = 64M
upload_max_filesize = 8M
upload_tmp_dir = /home/username/tmp
session.save_path = /home/username/tmp/sessions
disable_functions = show_source, system, shell_exec, passthru, exec, phpinfo, popen, proc_open
Nu weet ik niet dat of dit gene wat hieronder staat vermeld, het zelfde is. Dit kwam ik tegen in joomla zelf onder Systeeminformatie, en als dat het zelfde zou zijn, dat staat er dit vermeld.

Relevante PHP instellingen
Veilige modus Uit
Open basedir /home/XXXXXXXX/:/tmp:/var/tmp:/usr/local/lib/php/
Toon fouten Uit
Short Open Tags Aan
Bestandsupload Aan
Magic Quotes Uit
Register Globals Uit
Uitvoer buffering Aan
Sessie save path Geen
Sessie auto start 0
XML ingeschakeld Ja
Zlib ingeschakeld Ja
Native ZIP ingeschakeld Ja
Uitgeschakelde functies exec,passthru,system,proc_open,popen,curl_multi_ex ec,show_source
Mbstring ingeschakeld Ja
Iconv beschikbaar Ja

Echter nu wel het volgende. de upgrade
Uit het vorige is al duidelijk gebleken dat er al bij het installeren van een splinternieuwe joomla versie, een aantal zaken niet helemaal goed verloopt.

Ik denk dat we daar wel met ze allen achter zijn gekomen. Dat is een slechte zaak, gezien dat wanneer men de installatie bij voorhand niet goed kan afronden blijkt er toch iets loos te zijn met "iets" die dat veroorzaakt.

Draaien de website
Ik denk dat ik er zeer verstandig aan zal doen, om daadwerkelijk alle plugins, modules, componenten en template te verwijderen uit de draaiende website. Dit voordat ik dus een upgrade kan gaan maken op die website.

Jullie mening hierover.

Dan zit ik wel degelijk nog ergens mee, waar dit alles mee te maken heeft dat er een upgrade nodig is. Er zijn meerdere problemen met de versie 2.5 die nu draait.
  • Redirect werkt niet
  • Modrewrite werkt niet
  • Zoekmachinevriendelijke URL's werkt ook niet
  • Test analyse via websites, blijkt dat er problemen zijn met de <h1> indeling.
  • Facebook verwijzing
  • Twitter verwijzing
  • Youtube verwijzing
  • Google+ verwijzing
Op alle Test analyse websites, wordt er keer op keer aangegeven dat hij de sociale media niet ziet. Dat is wel zeer vreemd dat als men ook in de meta tags, zoals in de template deze verwijzingen maakt.


Dan heb ik nog iets gezien bij installatron, en dat is clonen.
Geen idee dat wat men daar mee kan doen, is dat gewoon een kopie van de bestaande website naar een subdomein toe??

Joomla 3.0
Versie joomla 3.0 is mij ooit iets opgevallen met een scherm dat keer op keer terug kwam in het scherm als men iets had aangepast. Kan dat soort schermen niet uitgezet worden. Het is namelijk behoorlijk storend als dat scherm keer op keer in beeld komt. Ik zie dat als een min puntje in joomla.

Trouwens RonDeb, mooi dat men dat erop heb kunnen zetten met ook veel moeite. Echter heeft men ook de gebruikersnaam zoals paswoord van de backhand van Joomla nodig om iets ermee te doen.

Strak hé, zo laat was het voor je geworden Ron.

---------- Bericht toegevoegd op 7 juni 2015 om 14:30 ---------- Vorige bericht was op 7 juni 2015 om 14:28 ----------

Goede middag Martijn
Dat gaan wij per direct eens even aanzetten in de draaiende versie, ik ben nu wel heel erg benieuwd dat waar het mee aankomt zetten.

---------- Bericht toegevoegd op 7 juni 2015 om 14:42 ---------- Vorige bericht was op 7 juni 2015 om 14:30 ----------

@MartijnM

Vraag 1
Zien de bezoekers dat ook op de voorpagina?

Vraag 2
Geeft hij alles weer, gezien dat ik een behoorlijke lange lijst zie jemig zeg. En het lijkt mij verstandig, omdat echt hier maar niet te plaatsen, dan heb ik het hele forum nodig.

Vraag 3
Wordt er daadwerkelijk een melding erbij gezet "fout" of "error" in die lijst?
Hoe moet ik dat geheel zien Martijn?

Ik zal dit even hier ook herschrijven Martijn, ik heb het direct aangezet toen je dat aangaf. We komen er wel, duurt alleen iets langer dat ik dat zelf zou willen. Ik heb tenminste hier wel met mensen te maken, die daadwerkelijk andere helpen.

Zo kan ik dan ook weer andere meehelpen als ze problemen hebben met de kennis die jullie mij weer geven.


Citaat:
Origineel geplaatst door MartijnM Bekijk Bericht
Het gaat bij Algemene instellingen om het tabblad server om Foutrapportage
Als je dat op maximum zet krijg je de meest uitgebreide foutboodschap.
john01 is offline   Met citaat antwoorden
Oud 7 juni 2015, 16:21   #25
jEmiel
 
jEmiel's Avatar
 
Geregistreerd op: 12 april 2015
Locatie: 1101000110
Leeftijd: 28
Berichten: 259
Bedankjes gegeven: 12
Bedankjes ontvangen: 45
Standaard Re: Kan niet een Upgrade uitvoeren

Is het niet mogelijk per probleem een losse post aan te maken? Het geheel wordt voor mij behoorlijk verwarrend met alle vragen en problemen en antwoorden door elkaar heen.

Even over de fout rapportage, het feit dat je een lange lijst fouten hebt zou je een helder inzicht moeten geven over waar het probleem precies zit. Je zou in ieder geval de foutmeldingen kunnen kopiëren die beginnen met "Fatal Error". Deze geven aan dat dankzij deze foutmelding de pagina niet meer geladen kon worden.

Laatst aangepast door jEmiel : 7 juni 2015 om 16:23.

jEmiel is offline   Met citaat antwoorden
Oud 7 juni 2015, 17:09   #26
john01
 
Geregistreerd op: 4 juni 2015
Berichten: 134
Bedankjes gegeven: 32
Bedankjes ontvangen: 0
Standaard Re: Kan niet een Upgrade uitvoeren

@jEmiel

Het vervelende van dit forum is het samenvoegen van reacties, die men geeft op andere. Dan is het een bende dat welk antwoord bij wie hoort.

Dat is dan ook de reden dat ik de naam BOLD maak en hopelijk niet vergeet een @ ervoor aan toe te voegen.

Buiten dat feit, wilde ik het op 1 topic houden bij elkaar, gezien dat het eigenlijk over 1 onderwerp gaat. Zodra men dit gaat scheiden, is het voor andere weer moeilijk om te begrijpen waarom dit probleem zich afspeelt. Ik begrijp absoluut je stelling in deze.


Citaat:
jEmiel Re: Kan niet een Upgrade uitvoeren
Is het niet mogelijk per probleem een losse post aan te maken? Het geheel wordt voor mij behoorlijk verwarrend met alle vragen en problemen en antwoorden door elkaar heen.

Even over de fout rapportage, het feit dat je een lange lijst fouten hebt zou je een helder inzicht moeten geven over waar het probleem precies zit. Je zou in ieder geval de foutmeldingen kunnen kopiëren die beginnen met "Fatal Error". Deze geven aan dat dankzij deze foutmelding de pagina niet meer geladen kon worden.
john01 is offline   Met citaat antwoorden
Oud 7 juni 2015, 23:24   #27
jEmiel
 
jEmiel's Avatar
 
Geregistreerd op: 12 april 2015
Locatie: 1101000110
Leeftijd: 28
Berichten: 259
Bedankjes gegeven: 12
Bedankjes ontvangen: 45
Standaard Re: Kan niet een Upgrade uitvoeren

Sommige punten hebben inderdaad overlap en daar snap ik het wel. Maar we zitten nu in het Installatie, Upgrade en Backup (2.5) forum en er worden nu vragen toegevoegd als:

- Een vervelend terugkerend scherm in Joomla 3.0 (overig)
- Problemen met <h1> indeling. (templates)
- Facebook / Twitter / Youtube / Google+ verwijzing (templates)
- Clone functionaliteit van installatron. (overig)

Persoonlijk denk ik dat als hier losse posts voor zijn dat andere bezoekers later makkelijker oplossingen kunnen terug vinden. Maar goed, ik ben geen moderator dus kan er geen eindoordeel over vellen

jEmiel is offline   Met citaat antwoorden
Oud 7 juni 2015, 23:32   #28
john01
 
Geregistreerd op: 4 juni 2015
Berichten: 134
Bedankjes gegeven: 32
Bedankjes ontvangen: 0
Standaard Re: Kan niet een Upgrade uitvoeren

Emiel,

- Een vervelend terugkerend scherm in Joomla 3.0 (overig)
- Problemen met <h1> indeling. (templates)
- Facebook / Twitter / Youtube / Google+ verwijzing (templates)
- Clone functionaliteit van installatron. (overig)

De enige wellicht overbodige vraag/beschrijving was punt 1

De rest van de vragen had absoluut te maken met de huidige situatie van versie 2.5. Wellicht heb je nog iets eraan toe te voegen.

Weet je wanneer het geheel overzichtelijk wordt, zodra er inderdaad onzin stukken er tussen door gezet wordt.

Citaat:
Origineel geplaatst door jEmiel Bekijk Bericht
Sommige punten hebben inderdaad overlap en daar snap ik het wel. Maar we zitten nu in het Installatie, Upgrade en Backup (2.5) forum en er worden nu vragen toegevoegd als:

- Een vervelend terugkerend scherm in Joomla 3.0 (overig)
- Problemen met <h1> indeling. (templates)
- Facebook / Twitter / Youtube / Google+ verwijzing (templates)
- Clone functionaliteit van installatron. (overig)

Persoonlijk denk ik dat als hier losse posts voor zijn dat andere bezoekers later makkelijker oplossingen kunnen terug vinden. Maar goed, ik ben geen moderator dus kan er geen eindoordeel over vellen
john01 is offline   Met citaat antwoorden
Oud 8 juni 2015, 01:29   #29
Rondeb
 
Rondeb's Avatar
 
Geregistreerd op: 5 januari 2013
Locatie: Meschede (DE)
Leeftijd: 40
Berichten: 2.368
Bedankjes gegeven: 77
Bedankjes ontvangen: 376
Standaard Re: Kan niet een Upgrade uitvoeren

Hallo Johan01,

ik moet @jEmiel wel gelijk geven dit wordt een heel overzichtelijk topic.

De 3.4.1 site die ik erop heb gezet (geupgrade van 2.5.28) daar werkt de button Opslaan niet! Dit werkt niet met de template isis met de andere templates wel!

Wanneer ik een ander template inschakel in backend dan werkt het wel.

Voor de rest werkt alles wel als ik het zo heb bekeken.

Van mij kant kan ik je verder niet meer helpen omdat er toch veel tijd in gaat zitten.

Natuurlijk wanneer ik je hier op het forum kan helpen dan doe ik het graag

Succes ermee en welterusten.

Groeten Ron
Rondeb is offline   Met citaat antwoorden
Oud 8 juni 2015, 07:07   #30
hvdmeer
Moderatorteam
Gebruikersgroep Arnhem & Nijmegen
 
hvdmeer's Avatar
 
Geregistreerd op: 21 februari 2009
Locatie: Arnhem
Berichten: 3.161
Bedankjes gegeven: 108
Bedankjes ontvangen: 432
Standaard Re: Kan niet een Upgrade uitvoeren

Inderdaad, het is hier op dit fourm de bedoeling om voor elke vraag een apart topic te maken. Dit ten eerste om het overzichtelijk te houden maar ook zodat de zoekfunctie beter werkt wanneer anderen met het zelfde probleem op dit forum naar een antwoord zoeken.

Dus hierbij het verzoek om voor je problemen die niet bij de upgrade van Joomla te maken hebben een nieuw topic per probleem in het juiste forumonderdeel te plaatsen.

Laatst aangepast door hvdmeer : 8 juni 2015 om 07:11.

J! doc-vertaler, J! patch tester, JUG-organisator, moderator
Eigen site: http://www.hierbenikthuis.nl en van mijn loopgroep: http://www.loopgroep-arnhemia.nl
Beetje over mij: http://hierbenikthuis.nl/prive/over-mij
Reageert op DM alleen op zaken die niet op het forum geplaatst kunnen worden.
hvdmeer is offline Stuur een bericht via Skype™ naar hvdmeer   Met citaat antwoorden
Antwoord

Onderwerpopties
Weergavemodus

Berichting Regels
Je mag niet nieuwe onderwerpen maken
Je mag niet reageren op berichten
Je mag niet bijlagen posten
Je mag niet je berichten bewerken

BB code is Aan
Smilies zijn Aan
[IMG] code is Aan
HTML code is Uit

Forumnavigatie


Alle tijden zijn GMT +1. De tijd is nu 05:16.